vline(3)

NAME
vline - Draws a vertical line onto the bitmap. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void vline(BITMAP *bmp, int x, int y1, int y2, int color);

DESCRIPTION
Draws a vertical line onto the bitmap, from point (x, y1) to (x, y2). Note: vline() is implemented as an alias to another function. See ALLEGRO_NO_VHLINE_ALIAS in the `Differences between platforms' section for details.

SEE ALSO
hline(3), line(3), drawing_mode(3), makecol(3), exrgbhsv(3), exscroll(3), extruec(3)